uuid: 686147f9-6519-4694-be9a-967db0c5ed31
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_background_image
    - media.type.image
    - paragraphs.paragraphs_type.section_anchor_specific
id: paragraph.section_anchor_specific.field_background_image
field_name: field_background_image
entity_type: paragraph
bundle: section_anchor_specific
label: 'Background Image'
description: 'Recommended dimensions are 1120x870'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
